From: Antonio Terceiro <terceiro@debian.org>
Date: Wed, 18 Mar 2020 11:37:45 -0300
Subject: spec_helper: add missing `require 'bundler'`

This is probably done implicitly by the upstream testing machinery.
---
 spec/spec_helper.rb | 1 +
 1 file changed, 1 insertion(+)

diff --git a/spec/spec_helper.rb b/spec/spec_helper.rb
index 87abf0b..8dfd62d 100644
--- a/spec/spec_helper.rb
+++ b/spec/spec_helper.rb
@@ -25,6 +25,7 @@ module Shell
 end
 
 require "rubygems"
+require 'bundler'
 require "rspec/mocks"
 
 require "webmock/rspec"
